<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 3.0">
<title>Weather Info</title>

<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><img src="Titles/Weather_Information_text.gif" alt="Weather Information text.gif (2014 bytes)" WIDTH="218" HEIGHT="21"></p>

<p><font face="Arial" size="2">The one thing all pilots have to do is keep an eye on the
weather. To aid in this, this page includes a number of weather resources from the
Internet.&nbsp; This includes some wind strength information around Port Philip Bay area
which is particularly useful for coastal flying, as well as some Synoptic charts and
Satellite photos.</font></p>
<p><font size="2" face="Arial, Helvetica, sans-serif"><a href="http://www.alpineinfotech.com.au/Weather" target="_blank">Australian weather for XC pilots</a></font></p>
<p><u><font face="Arial" size="2"><strong>For Port Philip Bay and surrounds coastal flying</strong>:</font></u></p>

<p><font face="Arial" size="2">Visit the <a href="http://www.bom.gov.au/products/IDV60900.shtml" target="_parent">Latest Weather Observations for Melbourne Area</a> page at the <a href="http://www.bom.gov.au/" target="_parent">Bureau 
  of Meteorology</a>.</font></p>

<p><font face="Arial" size="2">The current observations page with give up to date 
  wind speed and directions at the sites shown in the following diagram. Watch 
  for the wind speed scale; at times it has been set up to alternate between knots 
  and km/h! Just make sure you read the scale.&nbsp; South Channel Fort seems 
  to give a reliable indication for most Coastal sites around Port Philip Bay.</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">There is also the <a href="http://www.dar.csiro.au/weatherwallDB/wwallDB.html" target="_parent">Weatherwall</a> 
  at the CSIO center for Atomospheric Research. This has a weather station located 
  at Aspendale (on Eastern side of Port Philip Bay) with a fancy java interface 
  giving current wind strength and direction, as well as a range of other parameters. 
  It can also give a history of the day so far which can be useful. It does take 
  a little while to download however.</font></p>
<p><font size="2" face="Arial, Helvetica, sans-serif">Another site showing the 
bay weather: <a href="http://www.earthsci.unimelb.edu.au/%7Eawatkins/bay.html" target="_blank">BAYWINDS - Port Phillip Winds and Temperatures</a></font></p>


  <p><font size="2" face="Arial, Helvetica, sans-serif"><b><u>General Victorian weather:</u></b></font></p>
<p><font face="Arial" size="2"><font face="Arial, Helvetica, sans-serif">Visit 
  the&nbsp; <b>Victoria Weather</b> <a href="http://www.bom.gov.au/products/IDV60800.shtml">here</a>&nbsp; </font></font><font face="Arial, Helvetica, sans-serif" size="2">also from the 
  <a href="http://www.bom.gov.au/">Bureau of Meteorology</a><br>
  <br>
  For regional Victoria current observations, visit <a href="http://www.bom.gov.au/weather/vic/vic-observations-map.shtml" target="_parent">this 
  page</a> (scroll down to see the map).</font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">  <strong>Various links<br>
</strong></font><font face="Arial, Helvetica, sans-serif" size="2">The Air Resources Laboratory
    <a href="http://www.arl.noaa.gov/ready/cmet.html">http://www.arl.noaa.gov/ready/cmet.html</a><br>
  Ozwind <a href="http://ozwind.com.au/vic01">http://ozwind.com.au/vic01</a></font></p>
<p><font face="Arial, Helvetica, sans-serif" size="2">Other specific weather stations 
  are as listed in the following table:</font></p>
<table width="75%" border="1">
  <tr> 
    <td width="18%"><b><font size="2" face="Arial, Helvetica, sans-serif">Site</font></b></td>
    <td width="15%"> 
      <p align="center"><b><font size="2" face="Arial, Helvetica, sans-serif">Phone 
        No: /UHF Channel</font></b></p>
    </td>
    <td width="22%"><b><font size="2" face="Arial, Helvetica, sans-serif">To activate:</font></b></td>
    <td width="45%"><b><font size="2" face="Arial, Helvetica, sans-serif">Details</font></b></td>
  </tr>
  <tr> 
    <td width="18%"><font size="2" face="Arial, Helvetica, sans-serif">Three Sisters 
      (Flowerdale)</font></td>
    <td width="15%"><font size="2" face="Arial, Helvetica, sans-serif">0409 864 
      700</font></td>
    <td width="22%"><font size="2" face="Arial, Helvetica, sans-serif">Ring Phone 
      Number </font></td>
    <td width="45%"><font size="2" face="Arial, Helvetica, sans-serif">To listen, 
      just dial the number and listen. If you are in the area, dial the number, 
      hang up before the phone answers and listen on UHF channel 21 in most sites</font></td>
  </tr>
  <tr> 
    <td width="18%"><font size="2" face="Arial, Helvetica, sans-serif">Mystic 
      (Bright) </font></td>
    <td width="15%"> 
      <div align="center"><font size="2" face="Arial, Helvetica, sans-serif">UHF 
        21</font></div>
    </td>
    <td width="22%"><font size="2" face="Arial, Helvetica, sans-serif">5 clicks 
      on transmit key</font></td>
    <td width="45%">&nbsp;</td>
  </tr>
  <tr> 
    <td width="18%"><font size="2" face="Arial, Helvetica, sans-serif">Buckland 
      Ridge (NE Victoria)</font></td>
    <td width="15%"> 
      <div align="center"><font size="2" face="Arial, Helvetica, sans-serif">0407 
        356295 </font></div>
    </td>
    <td width="22%"><font size="2" face="Arial, Helvetica, sans-serif">Dial number 
      and listen</font></td>
    <td width="45%"><font size="2" face="Arial, Helvetica, sans-serif">Note this 
      is now phone access only; radio access has been removed.</font></td>
  </tr>
  <tr> 
    <td width="18%"><font size="2" face="Arial, Helvetica, sans-serif">Mt Buffalo 
      Chalet, Bright</font></td>
    <td width="15%"> 
      <div align="center"><font size="2" face="Arial, Helvetica, sans-serif">5750 
        1515,</font></div>
    </td>
    <td width="22%"><font size="2" face="Arial, Helvetica, sans-serif">Ring phone 
      number </font></td>
    <td width="45%"><font size="2" face="Arial, Helvetica, sans-serif"> The box 
      can only be triggered by telephone, but may be listened to on phone or radio 
      (UHF Channel 21). To listen on a phone, call the box and wait - the message 
      will repeat with updated information until you hang up (the box will also 
      be transmitting on the radio). To listen on a radio, call the box and hang 
      up after two rings (ie before it answers) - the box will transmit once. 
      Please note that the weather head is at the back of the Chalet, up high, 
      not on launch. The box provides temp, barometric pressure (not calibrated 
      yet) and current wind speed & direction only. If out of radio range, let 
      the weatherbox answer and listen.</font></td>
  </tr>
  <tr> 
    <td width="18%"><font size="2" face="Arial, Helvetica, sans-serif">Mt Gordon</font></td>
    <td width="15%">      <div align="center"> 
        <p><font size="2" face="Arial, Helvetica, sans-serif">0417 112 062</font></p>
        </div>
    </td>
    <td width="22%"><font size="2" face="Arial, Helvetica, sans-serif">Ring phone 
      number </font></td>
    <td width="45%"><font size="2" face="Arial, Helvetica, sans-serif">It gives 
      the following information: Current time Peak gust over past 20 min, Current 
      temperature, Overnight low temperature and time of occurence, Current wind 
      speed and direction, Peak gust over last 24 hours and time of occurence 
      Average wind speed and direction</font></td>
  </tr>
</table>
<p><font size="2" face="Arial, Helvetica, sans-serif"><br>
  </font></p>

<p><font face="Arial" size="2"><SMALL>Page last updated: 
  <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->
   21 December, 2007 
  <!--webbot bot="Timestamp" endspan i-checksum="39358" -->
  </small></font></p>
</body>
</html>
